﻿html																{}
body																{color:#444; font-size:16px; font-weight: 400; font-family: 'Lato', sans-serif; -webkit-text-size-adjust: 100%; -webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;} 

h1, h2, h3															{word-wrap:break-word; line-height: 110%; margin-bottom: 1em;}
h1																	{font-size: 150%; font-weight: 700;}
h2																	{font-size: 125%; font-weight: 700;}
h3																	{font-size: 150%; font-weight: 700; margin-bottom: 5px; margin-top: 30px;}

.linkButton 														{display: inline-block; padding: 10px 15px; line-height: 120%; background-color: #f07e14; color: #fff; transition:background-color 0.3s; transition: all .2s ease-in-out;}
.linkButton:link, .linkButton:visited, .linkButton:active			{color: #fff; text-decoration:none;}
.linkButton:hover													{color: #fff; text-decoration:none; background-color: #0093d7;}

.linkButtonBlue														{margin-bottom: 20px; background-color: #0093d7;}
.linkButtonBlue:hover												{background-color: #f07e14;}

#contentContainer h1, h2											{color: #f07e14; border-bottom: 1px solid #55acef; padding-bottom: 10px; margin-bottom: 12px;}
#contentContainer h1  												{margin-bottom: 40px; padding-bottom: 15px; padding-top: 16px;}
h2 a:link, h2 a:visited, h2 a:active								{color: #f07e14; text-decoration:none;}
h2 a:hover															{color: #0093d7; text-decoration:none;}

.partClearBoth														{height: 1px; clear: both;}
.basicContainer														{max-width:1230px; min-width: 280px; margin: 0 auto; padding: 0 20px; position:relative;}

strong  															{font-weight: 700; color: #000;}
em 																	{font-style: italic;}

.socialButtonsContainer svg, #sideBar .loginBlock, #sideBar .agendaBlock li > a > span, #sideBar .twitterBlock .twitterItem .shareContainer img {
	transition: all .2s ease-in-out;
}

#topContainer 														{}
#topContainer .basicContainer 											{display: flex; align-items: flex-end; padding-top: 30px; padding-bottom: 30px;}
	#logo 																{margin-right: 30px;}
		#logo img 															{display: block; height: 100px;} 

	#topContainer .basicContainer .partSearchBar 						{margin-left: auto; width: 400px;} 

	/* searchBar */
	#searchBar															{position: relative; width: 50%; height: 30px; float: right; margin-top: 75px; background-color:#fff;}
	#searchBarInput														{color: #000; font-size:100%; font-style: italic; font-family: 'Lato', sans-serif; -webkit-appearance: none; -webkit-border-radius:0; border-radius:0; padding: 0 30px 0 5px; border: 1px solid #a6a6a6; ; background-color: transparent; outline: none; height: 30px; width: 100%;}
	#searchBarInput[type="search"]::-webkit-search-cancel-button		{-webkit-appearance: none;} 
	#searchBarInput::-webkit-input-placeholder 							{color: #a6a6a6; opacity: 1;}
	#searchBarInput:-moz-placeholder									{color: #a6a6a6; opacity: 1;}
	#searchBarInput::-moz-placeholder									{color: #a6a6a6; opacity: 1;}
	#searchBarInput:-ms-input-placeholder								{color: #a6a6a6; opacity: 1;}
	#searchBarButton													{width: 30px; height: 30px; display: block; position: absolute; background: url('/images/style/icon-magnifier.svg') no-repeat center; background-size: 20px 20px; right: 0; top: 0;}
	/* end searchBar */

	#navigationContainer 												{background-color: #0093d7; height:70px; margin-bottom: 40px;}

	#folderList 															{margin-top: 0px; }
	#folderList li														{margin-bottom: 20px;}
	#folderList li a 													{color: #0093d7; text-decoration: none; height: 35px; line-height: 35px; padding-left: 53px; background: url('/images/style/file-icons/folder.png') no-repeat left center; background-size: contain; display: block; font-size: 16px; font-weight: 700;}

	#fileList 																{}
	#fileList ul 															{}
	#fileList ul li 													{height: 45px; background-size: contain; background-position: left center; background-repeat: no-repeat; margin-bottom: 20px; overflow: hidden;}
	#fileList ul li a 												{color: #0093d7;display: block; padding-left: 53px; font-size: 16px; font-weight: 700; margin-top: 3px; text-decoration: none; line-height: 1.3em;}
	#fileList ul li span 											{display: block; padding-left: 53px; font-size: 12px; color: #454545; margin-top: 5px;}
	#fileList h2 															{margin-top: 30px;}

	#fileList ul li 	 												{background-image: url('/images/style/file-icons/doc.png'); }
	#fileList ul li.doc 	 										{background-image: url('/images/style/file-icons/doc.png'); }
	#fileList ul li.docx 	 										{background-image: url('/images/style/file-icons/doc.png'); }
	#fileList ul li.jpg 	 										{background-image: url('/images/style/file-icons/jpg.png'); }
	#fileList ul li.mov 	 										{background-image: url('/images/style/file-icons/mov.png'); }
	#fileList ul li.mp3 	 										{background-image: url('/images/style/file-icons/mp3.png'); }
	#fileList ul li.pdf 	 										{background-image: url('/images/style/file-icons/pdf.png'); }
	#fileList ul li.png 	 										{background-image: url('/images/style/file-icons/png.png'); }
	#fileList ul li.ppt 	 										{background-image: url('/images/style/file-icons/ppt.png'); }
	#fileList ul li.pptx 	 										{background-image: url('/images/style/file-icons/ppt.png'); }
	#fileList ul li.txt 	 										{background-image: url('/images/style/file-icons/txt.png'); }
	#fileList ul li.xls 	 										{background-image: url('/images/style/file-icons/xls.png'); }
	#fileList ul li.xlsx 	 										{background-image: url('/images/style/file-icons/xls.png'); }
	#fileList ul li.zip 	 										{background-image: url('/images/style/file-icons/zip.png'); }

	#sideBar, #contentContainer 										{}
	#sideBar 															{width:25.642%; text-align: center;}
		#sideBar > h3 														{width:100%; background-color: #086895; margin-bottom:1px; padding:15px 20px; color: #fff; font-weight:400; text-align:left;}
		#sideBar .loginBlock												{background-color:#f07e14; padding: 15px 30px; margin-bottom: 40px; display:block; text-decoration: none;}
		#sideBar .loginBlock:hover											{background-color:#0093d7;}
			#sideBar .loginBlock .iconLogin 									{padding-left:47px; background: url('/images/style/icon-login.png') no-repeat left center; background-size: contain; font-size:150%; font-weight:700; color:#fff; line-height:120%;}
		#sideBar .agendaBlock, #sideBar .twitterBlock						{background-color:#0093d7; padding: 20px; margin-bottom: 40px;}
		.agendaBlock												{}
		.agendaBlockBig ul											{margin-bottom: 20px;}
			.agendaBlock ul											{width:100%; text-align:left;}
				.agendaBlock li											{margin-top: 10px;}
				.agendaBlock li:first-child								{margin-top:0;}
					.agendaBlock ul li a										{display: block; color: #fff; text-decoration: none;}
						.agendaBlock span.listTitle								{display:inline-block; font-size: 93.75%; vertical-align: middle; margin:0; width: calc(100% - 52px); line-height:115%;}
						.agendaBlock li > a > span.listDate						{display:inline-block; width: 42px; height:2.2083em; padding: 6px 5px; margin: 0 5px 0 0; background-color: #f07e14; text-align: center; vertical-align:middle; font-size:150%; font-weight:700; text-transform: uppercase;}
						.agendaBlock li > a:hover > span.listDate				{background-color: #086895;}
							.agendaBlock li > a > span > span					{display:block;width:100%; height:1em; font-size:66.66667%;}

		#contentContainer .agendaBlock li > a > span.listDate 					{width: 1.9em; margin-right: 10px;}
		#contentContainer .agendaBlock span.listTitle 							{color: #000; width: calc(100% - 60px);}
		#contentContainer .agendaBlock .listBigTitle 							{font-size: 125%; display: block; height:auto; line-height: 110%;}
		#contentContainer .agendaBlock .listDateLong							{font-size: 100%; display: block; height:auto;}
		
		.dateDayDateYear, .dateTimeClock										{display: block; color: #0093d7; padding:5px 0px 5px 23px;}
		.dateDayDateYear 														{background: url('/images/style/icon-calendar.svg') no-repeat left center; background-size: 18px 17px;}
		.dateTimeClock															{background: url('/images/style/icon-clock.svg') no-repeat left center; background-size: 17px 17px; margin-bottom: 17px;}


		#sideBar .twitterBlock													{}
			#sideBar .twitterBlock .twitterItem									{border-top: 1px solid #80c9eb; padding-top:15px;}
			#sideBar .twitterBlock .twitterItem:first-child						{padding-top:0; border-top: none;}
				#sideBar .twitterBlock .twitterItem .partContentText				{color:#fff; text-align: left;}
					#sideBar .twitterBlock .twitterItem .partContentText p				{line-height:130%; margin:0;}
						#sideBar .twitterBlock .twitterItem .partContentText a				{display:inline-block; color:#fff; text-decoration: none;}
						#sideBar .twitterBlock .twitterItem .partContentText a:hover		{border-color: #086895;}
				#sideBar .twitterBlock .twitterItem .shareContainer 				{margin:8px 0 13px 0; text-align: left;}
					#sideBar .twitterBlock .twitterItem .shareContainer img 			{height:12px; margin-right:10%;}
					#sideBar .twitterBlock .twitterItem .shareContainer a:hover img 		{opacity:0.7;}
					#sideBar .twitterBlock .twitterItem .shareContainer span 			{font-size:75%; color:#fff; line-height:12px; top:-2px; position:relative;}
			#sideBar .sidebarButton 											{display: block; position:relative; padding:15px 5px; margin-top:30px; line-height:120%; color:#fff; border: 1px solid #fff; transition: 0.3s; text-decoration: none;}
			#sideBar .sidebarButton:hover 										{background-color: #f07e14; border-color: #f07e14;}
		.socialButtonsContainer 											{float:left; margin-bottom:40px;}
			.socialButtonsContainer a 											{display: inline-block; height:100%; width:55px; padding: 12px; margin:0; text-align: center;}
    		.socialButtonsContainer .linkedinIcon 								{background-color: #0075b7; margin-right:10px;}
			.socialButtonsContainer .twitterIcon  								{background-color: #55acef; margin-right:10px;}
    		.socialButtonsContainer .youtubeIcon  								{background-color: #eb2b27;}
				.socialButtonsContainer svg											{height:26px; fill:#fff;}
        		.socialButtonsContainer a:hover svg          						{/*fill: #000;*/}
        		svg.svgIconYoutube 													{height:20px; margin: 4px 0 2px 0;}
	#contentContainer 													{width:70.086%; float:right; margin-bottom: 20px;}
		#contentContainer.homeContent .newsItem								{position: relative; width:100%; overflow:hidden; margin-bottom:40px;}

		#contentContainer.homeContent .newsItem	span						{display:block; font-style: italic; font-size: 87.5%; color:#959494; width:100%; margin: 0px 0 1em 0;}
		#contentContainer.homeContent .newsItem	.text						{display:inline-block; width:67%;}
		#contentContainer.homeContent .newsItem	.text strong 				{font-weight: 400;}
			#contentContainer.homeContent .newsItem	.text .newsButton			{position: absolute; right:33%; font-size: 93.75%; bottom: 0; padding:5px 10px; background-color: #f07e14; text-align: center; color: #fff; text-decoration: none;}
			#contentContainer.homeContent .newsItem	.text .newsButton:hover		{background-color: #55acef;}
		#contentContainer.homeContent .newsItem	.partContentFileImageGallery.single{display:inline-block; width:30%; float:right; margin:0;}
			#contentContainer.homeContent .newsItem img 						{border-radius: 10px;}

.notice 															{position:relative;padding:30px; margin: 0 auto 40px; background-color:#0093d7; color:#fff;text-align: center;}
	.notice h1															{font-size:150%; text-align: left; }
	.notice .partContentText											{text-align: left;}
	.notice .noticeButton												{display: inline-block; padding:10px 15px; background-color: #f07e14; line-height:120%; text-decoration: none; color: #fff;}
	.notice .noticeButton:hover												{background-color: #e46f03;}

	#filterList 													{background-color: #f07e14; padding:20px 20px 10px 20px; margin-bottom: 20px; color: #fff;}
	#filterList li 													{display: inline-block; margin-right: 6px; margin-bottom: 10px;}
	#filterList li#filterListLabel 									{}
	#filterList li:last-child 										{margin-right: 0px;}
	#filterList li a 												{display: block; padding:10px; border:solid 1px #fff; color: #fff; text-decoration: none;}
	#filterList li a:hover, #filterList li.selected a 				{background-color: #fff; color: #f07e14;}
	
footer 																{width:100%; padding: 12px 30px 0px 30px; background-color: #f07e14; color:#fff; text-align:center; font-size:87.5%; line-height:120%; overflow: hidden;}
footer ul 															{display: flex; flex-wrap: wrap; justify-content: center;}
footer ul li 														{border-left:solid 1px #fff; padding:0px 20px; margin-bottom: 12px;}
footer ul li:first-child 											{border-left: none;}
footer ul li a 														{display: block; color: #fff;}
	footer a:link, a:visited, a:active									{text-decoration:underline;}
	footer a:hover														{text-decoration:none;}

/*= MOBILE MENU =================================================================================================================================================*/

#mobileMenuContainer 								{position: fixed; overflow-x:hidden; background-color:#fff;  z-index: 1000; top:0; left:0; margin-left: -30%; width: 30%; height: 100%; transition: 0.5s; box-shadow: 5px 0 5px -2px rgba(0,0,0,0.1);}
#mobileMenuContainer.mobileMenuContainerActive 		{margin-left: 0px; transition: 0.5s; min-width: 320px;}
.mobileMenuButton, .mobileMenuClose 				{cursor: pointer; display: inline-block; font-size: 125%; color: #fff;}
.mobileMenuButton 									{display: none; margin-top: -2px; padding:17px 25px 17px 60px; background: #f07e14 url('/images/style/icon-bars.svg') no-repeat left 25px center; background-size: 22px 14px;}
.mobileMenuClose  									{padding:0px 20px 0px 50px; width: 100%; line-height: 56px; height:56px; background: #f07e14 url('/images/style/icon-cross.svg') no-repeat left 20px center; background-size: 18px 18px;}


/* Error Message*/
.errorMessageContainer  							{border-color: #e74b3b;}
.errorMessageContainer              					{color: #e74b3b;}
.errorMessageContainer ul li:before   									{background-color: #e74b3b;}

.errorMessageContainer                         				{padding:20px; padding-bottom: 20px; flex:1 1 auto; border-width: 1px; border-style: solid; background-color:rgba(231, 75, 59,0.1); line-height:1.4em; animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both; transform: translate3d(0, 0, 0);}
.errorMessageContainer p                         			{font-weight:700; margin-bottom: 0px;}

/* animation */
@keyframes shake {
	10%, 90% {
		transform: translate3d(-1px, 0, 0);
	}

	20%, 80% {
		transform: translate3d(2px, 0, 0);
	}

	30%, 50%, 70% {
		transform: translate3d(-4px, 0, 0);
	}

	40%, 60% {
		transform: translate3d(4px, 0, 0);
	}
}
